.home-head{
    background-color: white;
    min-height: 93vh;
    margin-top: -20px;
}

.home-sign-up-card{
    background-color: transparent;
    color: #484848;
    border-radius: 5px;
    padding-left: 25px;
    padding-right: 25px;
    padding-bottom: 10px;
    padding-top: 5px;
    margin-bottom: 20px;
}

.dense{
    font-weight: 800;
    letter-spacing: -2px;
    font-size: 350%;
}

.feature-title-showcase{
    letter-spacing: -1px;
    font-weight: bold;
}

.feature-subtitle{
    letter-spacing: -1px;
    font-size: 200%;
}

.included{
    letter-spacing: -1px;
    font-size: 200%;
    list-style: none;
}

.monster-link{
    color: white;
}

.monster-link:hover{
    color:white;
    text-decoration: underline;
}

.feature{
    margin-top: 50px;
}

.home-sign-up-card h1{
    font-weight: 800;
    letter-spacing: -2px;
    font-size: 400%;
}

.home-login-panel{
  margin-top: 20px;
}

.home-signup-panel h1{
    font-size: 160%;
}

.home-signup-panel h3{
    font-size: 140%;
}
.home-signup-panel h4{
    font-size: 120%;
    margin-bottom: -10px;
}

.feature-card{
    background-color: #6b6b6b;
    padding: 20px;
    margin-bottom: 20px;
    border-radius: 10px;
}

.feature-card h1{
    letter-spacing: -1px;
    font-weight: 600;
}

.feature-card p{
    letter-spacing: -1px;
    font-size: 120%;
    text-align: left;
}

.pricing-table h2{
    letter-spacing: -1px;
    color: #484848;
    font-weight: 600;
}

.pricing-table p{
    margin-top: -5px;
    font-size: 130%;
    color: #757575;
}

.pricing-table ul{
    list-style-type: none;
}

.pricing-table li{
    margin: 4px;
}

.pricing-type{
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 1.6px;
    text-transform: uppercase;
    font-weight: 600;
    background: #1f1f30;
    background: rgba(31, 31, 48, .5);
    -webkit-box-shadow: 0px 6px 30px #474761;
            box-shadow: 0px 6px 30px #474761;
    border-radius: 4px;
    color: #c2c8ff;
    height: 24px;
    padding: 0px 9px;
    width: 180px;
    text-align: center;
}

.deal-type{
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 1.6px;
    text-transform: uppercase;
    font-weight: 600;
    background: #ff0202;
    background: bd0a0a(24, 4, 3, 0.5);
    border-radius: 4px;
    color: #ffffff;
    height: 24px;
    padding: 0px 9px;
    width: 180px;
    text-align: center;
}

@media (min-width: 992px) { 
    .home-sign-up-card{
        margin-top: 10vh;
    }
 }
